/* ------------------------------------------------------------ *\
	Style Thank You Message
\* ------------------------------------------------------------ */

.subscribe-message { width: 450px; height: 450px; }
.subscribe-message form { height: 100%; width: 100%; padding-top: 35px;
	display: -webkit-flex;
	 display: -ms-flexbox;
	 		display: flex;

	-webkit-justify-content: center;
			  -ms-flex-pack: center;
	 		justify-content: center;

	-webkit-align-items: center;
	 	 -ms-flex-align: center;
	 		align-items: center;

 	-webkit-flex-direction: column;
 		-ms-flex-direction: column;
 			flex-direction: column;
}

.subscribe-message .subscribe-title { width: 100%; margin-bottom: 55px; }
.subscribe-message .subscribe-subtitle { font-style: normal; color: #000; }

@media(max-width: 1024px){
	.subscribe-message { width: 300px; height: 300px; }
}

.popup-message { width: 450px; height: 450px; }
.popup-message .subscription-thank-you { width: 100%; height: 100%; padding: 20px;
		display: -webkit-flex;
		 display: -ms-flexbox;
		 		display: flex;

		-webkit-justify-content: center;
				  -ms-flex-pack: center;
		 		justify-content: center;

		-webkit-align-items: center;
		 	 -ms-flex-align: center;
		 		align-items: center;

	 	-webkit-flex-direction: column;
	 		-ms-flex-direction: column;
	 			flex-direction: column;
}
.popup-message .popup-title { width: 100%; margin-bottom: 55px; }
.popup-message .popup-sub-title { font-style: normal; color: #000; }

@media(max-width: 1024px){
	.popup-message { width: 300px; height: 300px; }
}
